@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Maru+Gothic:wght@400;700&display=swap");
/*********************************
 *
 * COMMON
 *
 *********************************/
body {
  overflow-x: hidden;
  color: #030303;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.85vw;
  font-weight: 700; }
  @media screen and (max-width: 750px) {
    body {
      max-width: 750px;
      font-size: 3vw; }
      body .pc {
        display: none !important; } }
  @media screen and (min-width: 751px) {
    body a {
      transition: 0.3s; }
      body a:hover {
        opacity: 0.8; }
    body .sp {
      display: none !important; } }
  body a {
    text-decoration: none; }
  body img {
    width: 100%;
    height: auto; }

/* font */
p.l_1em {
  padding: 0 0 0 1em !important;
  text-indent: -1em;
  line-height: 1.7; }

ul.l_1em li {
  padding: 0 0 0 1em !important;
  text-indent: -1em; }

/* fadeIn */
.fadeIn,
.fadeIn_dl400,
.fadeIn_dl600,
.fadeIn_dl800,
.fadeIn_dl1200 {
  animation-name: fadeInAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  opacity: 0; }

.fadeIn_dl400 {
  animation-delay: 0.4s; }

.fadeIn_dl600 {
  animation-delay: 0.6s; }

.fadeIn_dl800 {
  animation-delay: 0.8s; }

.fadeIn_dl1200 {
  animation-delay: 1.2s; }

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.fadeInTrigger {
  opacity: 0; }

/* fadeUp */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0; }

.fadeUp_dl400 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 0.4s;
  opacity: 0; }

.fadeUp_dl800 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 0.8s;
  opacity: 0; }

.fadeUp_dl1200 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 1.2s;
  opacity: 0; }

.fadeUp_dl1600 {
  animation-name: fadeUpAnime;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  transition-timing-function: ease-in;
  animation-delay: 1.6s;
  opacity: 0; }

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px); }
  to {
    opacity: 1;
    transform: translateY(0); } }
.fadeUpTrigger {
  opacity: 0; }

/* rotate */
.rotate {
  animation: rotateAnime 20s linear infinite;
  transform-origin: 49.9% 48.8% 0; }

@-webkit-keyframes rotateAnime {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/* updown */
.updown {
  animation: updownAnime 0.3s ease-in-out infinite alternate-reverse; }

@keyframes updownAnime {
  0% {
    transform: translateY(-8%); }
  100% {
    transform: translateY(8%); } }
/* leftright */
.leftright {
  animation: leftrightAnime 6s ease-in-out infinite alternate-reverse; }

@keyframes leftrightAnime {
  0% {
    transform: translateX(-10%); }
  100% {
    transform: translateX(10%); } }
/* rightleft */
.rightleft {
  animation: rightleftAnime 6s ease-in-out infinite alternate-reverse; }

@keyframes rightleftAnime {
  0% {
    transform: translateX(18%); }
  100% {
    transform: translateX(-18%); } }
.rightleft2 {
  animation: rightleftAnime 4s ease-in-out infinite alternate-reverse; }

@keyframes rightleftAnime {
  0% {
    transform: translateX(12%); }
  100% {
    transform: translateX(-12%); } }
/* rumble */
.rumble {
  animation: rumbleAnime 2.3s infinite; }

@keyframes rumbleAnime {
  0% {
    transform: rotate(-8deg); }
  3% {
    transform: rotate(8deg); }
  6% {
    transform: rotate(-8deg); }
  9% {
    transform: rotate(8deg); }
  12% {
    transform: rotate(-8deg); }
  15% {
    transform: rotate(8deg); }
  18% {
    transform: rotate(0deg); }
  97% {
    transform: rotate(0); }
  100% {
    transform: rotate(-8deg); } }
.rumble2 {
  animation: rumble2Anime 2.2s infinite; }

@keyframes rumble2Anime {
  0% {
    transform: rotate(8deg);
    opacity: 1; }
  50% {
    transform: rotate(-8deg);
    opacity: 1; }
  100% {
    transform: rotate(8deg);
    opacity: 1; }
  /*
  0%  { transform:rotate(8deg); opacity: 1; }
  7%  { transform:rotate(-8deg); opacity: 1; }
  15%  { transform:rotate(8deg); opacity: 1; }
  23%  { transform:rotate(-8deg); opacity: 1; }
  31%  { transform:rotate(8deg); opacity: 1; }
  39%  { transform:rotate(-8deg); opacity: 1; }
  47%  { transform:rotate(8deg); opacity: 1; }
  100%  { transform:rotate(8deg); opacity: 1; }*/ }
.rumble3 {
  animation: rumble3Anime 1s linear alternate-reverse; }

@keyframes rumble3Anime {
  0% {
    transform: translate(0); }
  50% {
    transform: translate(0); }
  60% {
    transform: translate(5%); }
  64% {
    transform: translate(0); }
  68% {
    transform: translate(-5%); }
  72% {
    transform: translate(0); }
  76% {
    transform: translate(5%); }
  80% {
    transform: translate(0); }
  84% {
    transform: translate(-5%); }
  88% {
    transform: translate(0); }
  100% {
    transform: translate(0); } }
.rumble4 {
  animation: rumble4Anime 2.2s infinite; }

@keyframes rumble4Anime {
  0% {
    transform: rotate(8deg);
    opacity: 1; }
  50% {
    transform: rotate(-8deg);
    opacity: 1; }
  100% {
    transform: rotate(8deg);
    opacity: 1; }
  /*0%  { transform:rotate(-8deg); opacity: 1; }
  7%  { transform:rotate(8deg); opacity: 1; }
  15%  { transform:rotate(-8deg); opacity: 1; }
  23%  { transform:rotate(8deg); opacity: 1; }
  31%  { transform:rotate(-8deg); opacity: 1; }
  39%  { transform:rotate(8deg); opacity: 1; }
  47%  { transform:rotate(-8deg); opacity: 1; }
  100%  { transform:rotate(-8deg); opacity: 1; }*/ }
.scale {
  animation: scaleAnime 0.3s ease-in forwards; }

.scale2 {
  animation: scaleAnime 0.34s ease-in forwards;
  animation-delay: 0.54s; }

@keyframes scaleAnime {
  0% {
    transform: scale(0.2, 0.2);
    opacity: 0; }
  93% {
    transform: scale(1.15, 1.15);
    opacity: 1; }
  100% {
    transform: scale(1, 1);
    opacity: 1; } }
.anime1, .anime2, .anime3, .anime4, .anime5, .anime6, .anime7 {
  opacity: 0; }

.anime4_anime {
  animation-name: scaleAnime, rumble4Anime;
  animation-duration: 0.6s, 2.2s;
  animation-iteration-count: 1, infinite;
  animation-delay: 1s, 1.55s; }

.anime5_anime {
  animation-name: scaleAnime, rumble2Anime;
  animation-duration: 0.6s, 2.2s;
  animation-iteration-count: 1, infinite;
  animation-delay: 1s, 1.55s; }

/*********************************
 *
 * MV
 *
 *********************************/
#mv {
  width: 100%;
  margin: 0 auto;
  /*&.lp1 {
    .logo {
      top: 6.9%;
      
      @include media(mb) {
        top: 3.7%;
      }
    }
    
    h1 {
      top: 13.22%;
      
      @include media(mb) {
        top: 30.2%;
      }
    }
    
    .img {
      top: 59.2%;
      
      @include media(mb) {
        top: 56.4%;
      }
    }
  }*/ }
  #mv .mv_inner {
    position: relative;
    /*.close {
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 80.5%;
      top: 0;
      left: 0;
      background: rgba(0,0,0,0.6);
      z-index: 100;
      
      @include media(mb) {
        height: 82.5%;
      }
      
      picture {
        display: block;
        width: 79.8%;
        
        @include media(mb) {
          width: 85.2%;
        }
      }
    }*/ }
    #mv .mv_inner .logo {
      position: absolute;
      width: 9.9%;
      top: 8.5%;
      left: 5.2%; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .logo {
          width: 12.8%;
          top: 3%;
          left: 3.7%; } }
    #mv .mv_inner h1 {
      position: absolute;
      width: 64.64%;
      top: 26.48%;
      left: 16.56%;
      z-index: 3; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner h1 {
          width: 89.33%;
          top: 16%;
          left: 5.9%; } }
    #mv .mv_inner .img1 {
      position: absolute;
      width: 8%;
      top: 26.67%;
      left: 3%;
      z-index: 3; }
      #mv .mv_inner .img1 img {
        transform: scale(-1, 1); }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .img1 {
          width: 12%;
          top: 10.5%;
          left: 84.4%; } }
    #mv .mv_inner .img2 {
      position: absolute;
      width: 10%;
      top: 7%;
      right: 4.8%;
      z-index: 3; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .img2 {
          width: 8%;
          top: 57%;
          left: 35%; } }
    #mv .mv_inner .img3 {
      position: absolute;
      width: 6%;
      top: 5.9%;
      left: 20.9%;
      z-index: 3; }
      @media screen and (max-width: 750px) {
        #mv .mv_inner .img3 {
          width: 13.33%;
          top: 11%;
          left: 3.8%; } }
    #mv .mv_inner .bg {
      width: 100%;
      top: 0;
      left: 0; }

/*********************************
 *
 * DATE
 *
 *********************************/
/*********************************
 *
 * INFO
 *
 *********************************/
#info {
  padding: 4vw 0 5vw 0;
  background: #fabf13 url("../images/bg_info.png") center bottom no-repeat;
  background-size: 100% auto;
  /*&.lp2 {
    position: relative;
    
    &::before {
      position: absolute;
      display: block;
      content: "";
      width: 2.6vw;
      height: 2.6vw;
      top: 0;
      left: calc(50% - 1.3vw);
      background: url("../images/info_arw.png") top center no-repeat;
      background-size: contain;
    }
  }*/ }
  @media screen and (max-width: 750px) {
    #info {
      padding: 9vw 0 7vw 0;
      background: #fabf13 url("../images/bg_info-sp.png") center bottom 10% no-repeat;
      background-size: 100% auto; } }
  #info .info_inner {
    position: relative;
    width: 62.86%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #info .info_inner {
        width: 84.4%; } }
    #info .info_inner .btn {
      width: 58%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #info .info_inner .btn {
          width: 91.63%; } }
      @media screen and (min-width: 751px) {
        #info .info_inner .btn a:hover {
          opacity: 1; }
        #info .info_inner .btn a img {
          transition: 0.3s; }
          #info .info_inner .btn a img:hover {
            transform: scale(1.1); } }
      #info .info_inner .btn p {
        margin-top: 0.5em;
        font-size: 110%;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #info .info_inner .btn p {
            font-size: 95%; } }
    #info .info_inner .img {
      margin-top: 4vw; }

/*********************************
 *
 * ABOUT
 *
 *********************************/
#about {
  position: relative;
  padding: 3.4vw 0 0 0;
  background: #fabf13 url("../images/bg_about.png") center bottom 37% no-repeat;
  background-size: 100% auto; }
  @media screen and (max-width: 750px) {
    #about {
      padding: 6vw 0 3vw 0;
      background-image: none; } }
  #about .about_inner {
    position: relative;
    width: 65.94%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #about .about_inner {
        width: 95.47%; } }
    #about .about_inner h2 {
      width: 44.55%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #about .about_inner h2 {
          width: 54.5%; } }
    #about .about_inner .img1 {
      margin: 1.6vw auto 0 auto;
      opacity: 0; }
      @media screen and (max-width: 750px) {
        #about .about_inner .img1 {
          margin: 4.5vw auto 0 auto; } }
    #about .about_inner .img2 {
      margin: 2.4vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #about .about_inner .img2 {
          margin: 4.5vw auto 0 auto; } }
    #about .about_inner .notice {
      width: 80%;
      margin: 1.2em auto 0 auto; }
      @media screen and (max-width: 750px) {
        #about .about_inner .notice {
          width: 90%;
          margin: 0.6em auto 0 auto; } }
  #about .anime1 {
    position: absolute;
    width: 12.16%;
    top: 24.7%;
    left: -17.4%; }
  #about .anime2 {
    position: absolute;
    width: 12.16%;
    top: 55%;
    right: -9.4%; }
  #about .anime3 {
    position: absolute;
    width: 12.16%;
    bottom: 12.5%;
    left: -17.4%; }

/*********************************
 *
 * PRODUCT
 *
 *********************************/
#product {
  position: relative;
  padding: 9vw 0 33vw 0;
  background: #fabf13; }
  @media screen and (max-width: 750px) {
    #product {
      padding: 11vw 0 55vw 0; } }
  #product::after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 27vw;
    left: 0;
    bottom: 0;
    background: url("../images/bg_product02.png") center top no-repeat;
    background-size: 100% auto;
    z-index: 2; }
    @media screen and (max-width: 750px) {
      #product::after {
        height: 42.67vw;
        background: url("../images/bg_product02-sp.png") center top no-repeat;
        background-size: 100% auto; } }
  #product .product_inner {
    position: relative;
    width: 57.8%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #product .product_inner {
        width: 90.27%;
        padding: 0; } }
    #product .product_inner h2 {
      width: 50.8%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner h2 {
          width: 55.54%;
          margin: 0 auto; } }
    #product .product_inner .img {
      margin: 1vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner .img {
          margin: 3vw auto 0 auto; } }
    #product .product_inner .notice {
      margin: 1em auto 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner .notice {
          margin: 0.5em auto 0 auto;
          font-size: 90%; } }
      #product .product_inner .notice li {
        padding-left: 1em;
        text-indent: -1em; }
    #product .product_inner .btn {
      width: 51%;
      margin: 2.5vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #product .product_inner .btn {
          width: 86.56%;
          margin: 5vw auto 0 auto; } }
  #product .anime4 {
    position: absolute;
    width: 9vw;
    bottom: 26vw;
    left: 19.8vw;
    z-index: 10; }
    #product .anime4 img {
      transform: scale(-1, 1); }
    @media screen and (max-width: 750px) {
      #product .anime4 {
        width: 14.3%;
        bottom: 32vw;
        left: 15vw; } }
  #product .anime5 {
    position: absolute;
    width: 6.8vw;
    bottom: 28vw;
    right: 19vw;
    z-index: 10; }
    #product .anime5 img {
      transform: scale(-1, 1); }
    @media screen and (max-width: 750px) {
      #product .anime5 {
        width: 11%;
        bottom: 40vw;
        right: 11vw; } }
  #product .anime6 {
    position: absolute;
    width: 9vw;
    bottom: 90vw;
    right: 5vw;
    z-index: 10; }
  #product .anime7 {
    position: absolute;
    width: 6.8vw;
    top: 39vw;
    left: 9.5vw;
    z-index: 10; }

/*********************************
 *
 * HOWTO
 *
 *********************************/
#howto {
  padding: 0 0 6vw 0;
  background: #c3c500 url("../images/bg_howto.png") left top 10% no-repeat;
  background-size: 100% auto; }
  @media screen and (max-width: 750px) {
    #howto {
      padding: 4vw 0 2vw 0;
      background: #c3c500 url("../images/bg_howto-sp.png") left top 13% no-repeat;
      background-size: 100% auto; } }
  #howto .howto_inner {
    width: 57.4%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #howto .howto_inner {
        width: 92.8%; } }
    #howto .howto_inner h2 {
      width: 51.18%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner h2 {
          width: 54.17%; } }
    #howto .howto_inner .step {
      position: relative;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin: 1.2vw auto 0 auto; }
      #howto .howto_inner .step .step_cnt {
        width: 31.8%; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .step .step_cnt {
            width: 100%;
            margin-top: 3.7vw; } }
      #howto .howto_inner .step .step1 {
        position: relative; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .step .step1 {
            margin-top: 1.7vw; } }
        #howto .howto_inner .step .step1 .btn {
          position: absolute;
          display: block;
          width: 90%;
          top: 18.4%;
          left: 5%; }
          @media screen and (max-width: 750px) {
            #howto .howto_inner .step .step1 .btn {
              width: 70%;
              top: 32%;
              left: 15%; } }
      #howto .howto_inner .step .img1 {
        position: absolute;
        width: 7.6%;
        top: -7.2%;
        right: -2%;
        z-index: 10;
        transform: rotate(-24deg); }
      #howto .howto_inner .step .img2 {
        position: absolute;
        width: 7.6%;
        bottom: 23%;
        right: 26.8%;
        z-index: 10;
        transform: rotate(-24deg); }
    #howto .howto_inner .notice {
      width: 98%;
      margin: 0.8em auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .notice {
          width: 85%;
          margin: 3vw auto 0 auto;
          font-size: 70%;
          line-height: 1.3; } }
      #howto .howto_inner .notice li {
        position: relative;
        padding-left: 1.5em; }
        #howto .howto_inner .notice li::before {
          position: absolute;
          display: block;
          content: "●";
          top: 0;
          left: 0; }
      #howto .howto_inner .notice ul {
        margin-top: 0.1em; }
        #howto .howto_inner .notice ul li {
          padding-left: 1em;
          text-indent: -1em; }
          #howto .howto_inner .notice ul li::before {
            display: none; }
    #howto .howto_inner h3 {
      width: 81.6%;
      margin: 3vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner h3 {
          width: 85%;
          margin: 7vw auto 0 auto; } }
    #howto .howto_inner .atn {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 60%;
      margin: 4vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .atn {
          width: 88%;
          margin: 2vw auto 0 auto;
          font-size: 70%; } }
      #howto .howto_inner .atn div {
        width: 35%;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .atn div {
            width: 40%; } }
        #howto .howto_inner .atn div:first-child img {
          width: 85.5%; }
          @media screen and (max-width: 750px) {
            #howto .howto_inner .atn div:first-child img {
              width: 75%; } }
        #howto .howto_inner .atn div:last-child {
          width: 60%; }
      #howto .howto_inner .atn p {
        text-align: center;
        margin: 0.5em auto 0 auto;
        line-height: 1.4;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .atn p {
            margin: 1.2vw auto 0 auto;
            font-size: 100%; } }
    #howto .howto_inner .ng {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      width: 89.8%;
      margin: 1.2vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .ng {
          width: 80.3%;
          margin: 0 auto; } }
      #howto .howto_inner .ng div {
        width: 24.5%;
        /*max-width: 221px;*/ }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .ng div {
            width: 43%;
            margin: 4vw auto 0 auto; } }
      #howto .howto_inner .ng p {
        text-align: center;
        margin: 0.8vw auto 0 auto;
        font-size: 140%;
        line-height: 1.2; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .ng p {
            margin: 1.2vw auto 0 auto;
            font-size: 105%; } }
    #howto .howto_inner .btn {
      width: 70%;
      margin: 4.6vw auto 0 auto; }
      @media screen and (max-width: 750px) {
        #howto .howto_inner .btn {
          width: 83.48%;
          margin: 8vw auto 0 auto; } }
      @media screen and (min-width: 751px) {
        #howto .howto_inner .btn a:hover {
          opacity: 1; }
        #howto .howto_inner .btn a img {
          transition: 0.3s; }
          #howto .howto_inner .btn a img:hover {
            transform: scale(1.1); } }
      #howto .howto_inner .btn p {
        margin-top: 0.8em;
        font-size: 120%;
        text-align: center; }
        @media screen and (max-width: 750px) {
          #howto .howto_inner .btn p {
            font-size: 90%; } }

/*********************************
 *
 * TERMS
 *
 *********************************/
#terms {
  position: relative;
  padding: 0 0 4vw 0;
  background: #c3c500; }
  @media screen and (max-width: 750px) {
    #terms {
      padding: 7vw 0 15vw 0; } }
  #terms .terms_inner {
    width: 40%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #terms .terms_inner {
        width: 80%;
        margin: 4vw auto 0 auto; } }
    #terms .terms_inner h2 {
      width: 78.3%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #terms .terms_inner h2 {
          width: 62.62%; } }
    #terms .terms_inner .terms_box {
      margin: 3vw auto 0 auto;
      padding: 2em 3em;
      background: #fff;
      border-radius: 1.3em;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #terms .terms_inner .terms_box {
          margin: 5vw auto 0 auto;
          padding: 2em 0 2em 2em;
          border-radius: 0.5em; } }
      #terms .terms_inner .terms_box .scroll {
        height: 27vw;
        overflow-y: scroll; }
        @media screen and (max-width: 750px) {
          #terms .terms_inner .terms_box .scroll {
            height: 60vw;
            padding: 0 2em 0 0; } }
      #terms .terms_inner .terms_box p {
        padding-top: 1em; }
      #terms .terms_inner .terms_box .ttl + p {
        padding: 0; }
      #terms .terms_inner .terms_box .ttl {
        padding: 1.5em 0 0.4em 0;
        color: #0b4a7b;
        font-size: 120%; }
      #terms .terms_inner .terms_box ul, #terms .terms_inner .terms_box ol {
        text-align: justify; }
      #terms .terms_inner .terms_box ul.dot li {
        position: relative;
        padding-left: 1em; }
        #terms .terms_inner .terms_box ul.dot li::before {
          position: absolute;
          display: block;
          content: "●";
          top: 0;
          left: 0; }
      #terms .terms_inner .terms_box ul.dot2 li::before {
        content: "○"; }
      #terms .terms_inner .terms_box ol {
        margin-left: 1.8em;
        list-style-type: decimal; }
        #terms .terms_inner .terms_box ol li {
          padding-left: 0 !important; }
          #terms .terms_inner .terms_box ol li::before {
            display: none !important; }
      #terms .terms_inner .terms_box a {
        color: #0b4a7b;
        border-bottom: 1px solid #0b4a7b; }

/*********************************
 *
 * CONTACT
 *
 *********************************/
#contact {
  position: relative;
  padding: 9vw 0 2vw 0;
  background: #e6e796 url("../images/bg_contact.png") left top no-repeat;
  background-size: 100% auto; }
  @media screen and (max-width: 750px) {
    #contact {
      padding: 7vw 0 2vw 0;
      background: #e6e796 url("../images/bg_contact-sp.png") left top no-repeat;
      background-size: 100% auto; } }
  #contact .contact_inner {
    width: 40%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      #contact .contact_inner {
        width: 80%;
        margin: 0 auto;
        padding: 5.2vw 0 5vw 0; } }
    #contact .contact_inner h2 {
      width: 93.9%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner h2 {
          width: 74.92%; } }
    #contact .contact_inner .contact_box {
      margin: 1.4vw auto 0 auto;
      padding: 1.5vw 1.2vw 1vw 1.2vw;
      background: #fff;
      border: 3px solid #0b4a7b;
      border-radius: 1.3em;
      line-height: 1.6; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .contact_box {
          margin: 5vw auto 0 auto;
          padding: 2em 1em 1em 1em;
          border-radius: 0.5em;
          border: 2px solid #0b4a7b; } }
      #contact .contact_inner .contact_box .tel {
        margin-top: 1.6vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .tel {
            margin-top: 4vw; } }
      #contact .contact_inner .contact_box .mail {
        margin-top: 0.8vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .mail {
            margin-top: 1.6vw; } }
      #contact .contact_inner .contact_box .img {
        margin-top: 1.2vw; }
        @media screen and (max-width: 750px) {
          #contact .contact_inner .contact_box .img {
            margin-top: 2.6vw; } }
        #contact .contact_inner .contact_box .img li + li {
          margin-top: 0.4vw; }
          @media screen and (max-width: 750px) {
            #contact .contact_inner .contact_box .img li + li {
              margin-top: 1.6vw; } }
    #contact .contact_inner .notice {
      width: 96%;
      margin: 1em auto 0 auto; }
      @media screen and (max-width: 750px) {
        #contact .contact_inner .notice {
          width: 100%;
          margin: 0.5em auto 0 auto;
          font-size: 80%;
          line-height: 1.3; } }
      #contact .contact_inner .notice li {
        padding-left: 1em;
        text-indent: -1em; }

/*********************************
 *
 * FOOTER
 *
 *********************************/
footer {
  position: relative;
  padding: 8vw 0 3vw 0;
  background: #fff url("../images/bg_footer.png") left top no-repeat;
  background-size: 100% auto;
  z-index: 2; }
  @media screen and (max-width: 750px) {
    footer {
      padding: 9vw 0 6vw 0;
      background: #fff url("../images/bg_footer-sp.png") left top no-repeat;
      background-size: 100% auto; } }
  footer .footer_inner {
    width: 37.5%;
    margin: 0 auto; }
    @media screen and (max-width: 750px) {
      footer .footer_inner {
        width: 100%; } }
    footer .footer_inner .bnr {
      width: 70.4%;
      margin: 0 auto; }
      @media screen and (max-width: 750px) {
        footer .footer_inner .bnr {
          width: 67.7%; } }
    footer .footer_inner .copy {
      margin: 1.6em auto 0 auto;
      text-align: center; }
      @media screen and (max-width: 750px) {
        footer .footer_inner .copy {
          margin: 1em auto 0 auto;
          font-size: 80%; } }
